﻿/*@js-button-nav-color: #134B5A;
@js-button-nav-hover-color: #134B5A;
@js-button-nav-active-color: #134B5A;
@js-button-nav-text-color: #FFF;
@js-button-nav-text-hover-color: #E8E8E8;
@js-button-nav-text-active-color: #E8E8E8;*/
.header-container {
  background-color: #134B5A;
  padding: 25px 25px 5px 25px;
}
.header-nav {
  padding-top: 10px;
  padding-left: 75px;
}
.btn-employers {
  border: none;
  color: white;
  font-family: 'humanist 521 L';
  font-size: xx-large;
  margin-top: 10px;
  padding-top: 0px;
  padding-bottom: 0px;
}
.navbar-item {
  color: white;
  font-size: 21px;
}
.btn-emp-opt {
  font-size: larger;
}
.nav-icon {
  padding: 9px 10px !important;
}
.cart-icon {
  padding: 9px 10px !important;
  padding: 12.5px 10px !important;
}